@charset "utf-8";

/* reset style [start] */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0;padding: 0;	border:0;  line-height: 1.5; } /* vertical-align: baseline; outline: 0; ie ¿Ü ºê¶ó¿ìÀú Æ÷Ä¿½Ì »ç¶óÁö´Â ¹®Á¦·Î Á¦°Å */

body {line-height: 1.8;}
ol, ul, li {list-style: none;}
blockquote, q {quotes: none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-spacing:0;} /* border-collapse: collapse; ff¿¡¼­ border="0" ÀÎ °æ¿ì ¹®Á¦ ¹ß»ý */
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;} /* font-weight:normal */
/* reset style [end] */
input.textBox { border:1px solid #969696; height:17px; margin-bottom:1px; padding:0 2px; }
.radio { margin:5px;}
textarea {border:1px solid #969696;}
select {border:1px solid #7f9db9; height:20px; font-family:Dotum;}
hr {display: none;}
legend, caption {visibility:hidden; height:0; width:0; font-size:0;}